IMXTMU(4)

NAME
imxtmu - i.MX temperature monitor

SYNOPSIS
imxtmu* at fdt?

DESCRIPTION
The imxtmu driver provides support for the temperature sensor found on the Freescale i.MX8 processors.

Sensor values are made available through the sysctl(8) interface.

SEE ALSO
intro(4), sensorsd(8), sysctl(8)

HISTORY
The imxtmu driver first appeared in OpenBSD 6.6.

AUTHORS
-nosplit The imxtmu driver was written by Patrick Wildt <patrick@blueri.se>.